form {
    border: 2px solid black;
    background: yellowgreen;
    width: 800px;
    box-sizing: border-box;
    border-radius: 5px;
    font-size: 22px;
    padding: 15px;
    margin: 200px auto;
    position: relative;
}


form > * {
    display: block;
    margin-bottom: 10px;
}

.hobby-container > * {
    margin-bottom: 5px;
}